.Headline
{
	font-family: open-sans-n6, sans-serif;
}

.Body-copy-on-negative,.Body-copy-on-white,.Gallery-Copy,.Mobile-Body-on-Negative--AC,.Body-Copy-on-Negative--AC,.Mobile-Body-on-Negative--AL
{
	font-family: lato-n3, sans-serif;
}

.Subheads,.Subhead-2,.Tabs,.Navigation,.Gallery-title,.Mobile-Subhead
{
	font-family: lato-n9, sans-serif;
}

.Gallery-project-title,.Footer-Titles
{
	font-family: lato-n7, sans-serif;
}

.Title-Text,.ts-Reg--Body-copy-on-white,.Gallery-tab,.Footer-link-2
{
	font-family: lato-n4, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#buttonu8764.ButtonSelected #u8765-4 p,#buttonu8764.ButtonSelected #u8765-4 span,#u8763-4,#u8767,#u8762,#u8765
{
	font-family: lato-n9, sans-serif;
}

#u7167
{
	font-family: open-sans-n3, sans-serif;
}

